Class | Sequel::JDBC::MySQL::Dataset
In: | lib/sequel/adapters/jdbc/mysql.rb
Parent: | JDBC::Dataset

Dataset class for MySQL datasets accessed via JDBC.

### Methods

insert replace

### Included Modules

Sequel::MySQL::DatasetMethods

### Public Instance methods

insert(*values)

Use execute_insert to execute the insert_sql.

[Source]

        # File lib/sequel/adapters/jdbc/mysql.rb, line 58
    58:         def insert(*values)
    59:           execute_insert(insert_sql(*values))
    60:         end

replace(*args)

Use execute_insert to execute the replace_sql.

[Source]

        # File lib/sequel/adapters/jdbc/mysql.rb, line 63
    63:         def replace(*args)
    64:           execute_insert(replace_sql(*args))
    65:         end

[Validate]